import { useMemo } from 'react';
import { getFormatDisabledItems } from '../../utils/getFormatDisabledItems';
export const useLogic = ({ disabledItems }) => {
    const formattedDisabledItems = useMemo(() => getFormatDisabledItems(disabledItems), [disabledItems]);
    return {
        formattedDisabledItems,
    };
};
